Bug 1126052 - SCM update new branch required for perl-Crypt-Rijndael
Summary: SCM update new branch required for perl-Crypt-Rijndael
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Crypt-Rijndael
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Iain Arnell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-01 17:34 UTC by Matías Kreder
Modified: 2014-08-01 18:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-01 18:05:34 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Matías Kreder 2014-08-01 17:34:07 UTC
Description of problem:
SCM update new branch required for perl-Crypt-Rijndael

Version-Release number of selected component (if applicable):

Comment 1 Matías Kreder 2014-08-01 17:35:44 UTC
Package Change Request
======================
Package Name: perl-Crypt-Rijndael
New Branches: epel7
Owners: iarnell delete

Comment 2 Gwyn Ciesla 2014-08-01 17:51:16 UTC
Git done (by process-git-requests).

Comment 3 Matías Kreder 2014-08-01 18:05:34 UTC
Thanks


Note You need to log in before you can comment on or make changes to this bug.